Bug 192483 - xdoclet fails to build in mock
xdoclet fails to build in mock
Product: Fedora
Classification: Fedora
Component: xdoclet (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Deepak Bhole
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-05-19 19:44 EDT by Michael J Knox
Modified: 2013-01-09 22:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-07 14:28:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Matt Domsch's build.log (30.05 KB, text/plain)
2006-05-19 19:44 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-19 19:44:45 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-19 19:44:45 EDT
Created attachment 129664 [details]
Matt Domsch's build.log

Note You need to log in before you can comment on or make changes to this bug.